/*----------------------------------------
Name: layout.css
Developed by: JEECMS
Date Created: 2010-05-02
Last Updated: 2011-06-06
Copyright: JEECMS
----------------------------------------*/

@charset "utf-8";
@import url(global.css);

/* top
----------------------------------------*/
#top,#txtKey,#btnSearch,.rb_top,.rb_low,.pink_right_top,.pink_right_low,.blue_right_top,.blue_right_low,.rb_right_top,.rb_right_low,.left_top,.left_low{background:transparent url(../img/jee.gif) no-repeat scroll 0 0 ;}
#top{background:url(../img/box_bg.png) repeat-x; height:30px; line-height:30px; padding:0 20px; color:#ccc;}
#top a{padding:0 5px;}
#header{width:980px; margin:0 auto;
 hight:75px;clear:both margin: 0 auto 5px;margin-bottom:0; }
/*
#logo{height:74px;}
#logo div.logo{width:401px; height:45px; cursor:pointer;background:transparent url(../img/logo.gif) no-repeat scroll 0 0 ;margin-top:25px;margin-left:30px}
#logo div.banner{margin-top:10px; text-align:center;}*/

.page{width:980px; margin:0 auto;}
.page2{width:980px; margin-right:auto;margin-left:auto;margin-top:5px;}

.top {
	height: 88px; overflow: hidden;
}
.cbody {
	padding: 0px;
	width: 980px;
	margin: auto;
	background:url(../img/topBG.gif);
        repeat-x;
        clear:both;
}

#weather UL {
	BORDER-BOTTOM: #e5e6ea 1px solid; BORDER-LEFT: #e5e6ea 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 958px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana; BACKGROUND: url(../images/s_02.gif); HEIGHT: 29px; COLOR: #717171; BORDER-TOP: #e5e6ea 1px solid; BORDER-RIGHT: #e5e6ea 1px solid; PADDING-TOP: 0px
}
#weather LI {
	FLOAT: left; HEIGHT: 29px; COLOR: #707070
}
#weather LI A {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#weather LI A:hover {
	TEXT-DECORATION: none
}
#weather LI .center {
	FLOAT: left
}
#weather LI.center A {
	
}
#weather LI .date {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; FLOAT: left; COLOR: #004398; PADDING-TOP: 0px
}
#weather LI.right {
	TEXT-ALIGN: center; WIDTH: 260px; BACKGROUND: url(../images/s_04.gif) no-repeat left bottom; FLOAT: right
}
#weather LI .dot {
	LINE-HEIGHT: 22px; PADDING-LEFT: 8px; BACKGROUND: url(../images/s_681.gif) no-repeat 0px 40%; HEIGHT: 22px; MARGIN-LEFT: 5px
}
#weather SPAN {
	FONT-SIZE: 12px
}

.topbanner {
	width: 410px;
	color: rgb(255, 255, 255);
	float: left;
	height: 48px;
	background-image: url(../img/logo.gif);
	background-repeat: no-repeat;
	margin-left: 29px;
	margin-top: 29px;

}
.toplink {
	width: 405px;
	margin-top: 5px;
	margin-left: 40px;
	float: right;
	height: 18px;
}
.toplink .search {
	height: 15px;
	width: 110px;
	float: left;
	background-image: url(../img/search2.gif);
	background-repeat: no-repeat;
	margin-top: 2px;
}
.search.left {
	height: 15px;
	width: 45px;
	margin-left: 29px;
	float: left;
	font-family: "宋体";
	font-size: 12px;
	color: #000;
	line-height: 15px;
	text-align: left;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-image: none;
}


.search.button {
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
	line-height: 15px;
	float: left;
	height: 15px;
	width: 55px;
	padding: 0px;
	margin: 0px;
	background-image: none;
	text-align: center;
	vertical-align: middle;
}
.linkButton {
	height: 18px;
	width: 230px;
	float: left;
	padding: 0px;
        margin-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.linkEn {
	float: left;
	height: 18px;
	width: 69px;
	padding: 0px;
	background-image: url(../img/EN.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.linkLogin {
	float: left;
	height: 16px;
	width: 59px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(../img/login.gif);
	background-repeat: no-repeat;
}
.linkRegist {
	padding: 0px;
	float: left;
	height: 16px;
	width: 59px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(../img/regist.gif);
	background-repeat: no-repeat;
}


.toplink {
	width: 405px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;        
	float: right;
	height: 18px;
        padding:0px;

}
.toplink .search {
	height: 15px;
	width: 30px;
	float: left;
	background-image: url(../img/search.gif);
	background-repeat: no-repeat;
	margin-top: 2px;
}
.search.left {
	height: 15px;
	width: 75px;
	margin-left: 29px;
	float: left;
	font-family: "宋体";
	font-size: 12px;
	color: #000;
	line-height: 15px;
	text-align: left;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-image: none;
}


.search.button {
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
	line-height: 15px;
	float: left;
	height: 15px;
	width: 55px;
	padding: 0px;
	margin: 0px;
	background-image: none;
	text-align: center;
	vertical-align: middle;
}
.linkButton {
	height: 18px;
	width: 230px;
	float: left;
	margin-left: 8px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.linkButton ul {
	list-style-type: none;
}
.linkButton ul li {
	float: left;
	padding: 0px;
	height: 18px;
	width: 69px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}



/* nav
----------------------------------------#menu{background:url(../img/menu_bg.gif) no-repeat left top; height:73px;margin-top:10px;margin-left:auto;margin-right:auto;margin-bottom:auto;width:980px;clear:both;}
#topmenu{display:inline; margin:-1px 0 0; width:980px; height: 65px; float:left; position:relative;}
#topmenu dt{text-align:center;padding:0 10px; display:inline;float:left; margin:0px 0px 0px -2px; line-height:25px; font-weight:bold;}
#topmenu dt .menu_first{padding-left:15px;}
#topmenu dt a{display:block;float:left;width:70px;color:#666;height:35px;line-height: 35px;}
#topmenu dt a.selected{font-weight: bold; color:#225099; line-height: 35px;}
/* background: url(../img/menu_bg.gif) no-repeat 0px -73px;*/
#topmenu dt a:hover {text-decoration:none;}
#topmenu dd {left:5px; position: absolute; top:40px;}
#topmenu ul {overflow:hidden;}
#topmenu li {display:inline; padding:0 10px 0 12px;background: url(../img/bar_headermenu.gif) no-repeat 0px 1px; float: left; margin: 0px 2px 0px -2px;}
#sub1 li.notice{display:inline;width:800px;float:left; text-align:left;}*/



/*??????????*/
.clear {
	LINE-HEIGHT: 0; WIDTH: 100%; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
BODY#index-body {
	BACKGROUND: url(../img/bg-index.gif) #fcfcfc repeat-x center top
}
	.wrapper {
	WIDTH: 980px;
	clear: both;
	margin: auto;
	padding: 0px;
}
.wrapper1 {
	MARGIN: 0px auto;
	WIDTH: 940px;
}
.header {
	background-position: 0px 0px;
	height: 34px;
	background-image: url(../img/menu-list-bg-index.gif);
	background-repeat: no-repeat;
	width: 980px;
        margin-bottom:5px;
}
#index-body .header {
}
.header .menu {
	Z-INDEX: 500;
	WIDTH: 990px;
	BACKGROUND: url(../img/menu-list-bg.gif) no-repeat 0px 0px;
	HEIGHT: 34px
}
#index-body .header .menu {
	MARGIN-TOP: 0px;
	height: 32px;
	width: 998px;
}
.header .menu UL.menu-list {
	WIDTH: 1000px;
	FLOAT: left;
	height: 34px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.header .menu UL.menu-list LI {
	Z-INDEX: 500;
	POSITION: relative;
	TEXT-ALIGN: center;
	LINE-HEIGHT: 30px;
       /*一级菜单的宽度*/
	WIDTH: 105px;
	FLOAT: left;
	HEIGHT: 34px;
	FONT-SIZE: 14px;
	margin-top: 0px;
	margin-right: -1px;
	margin-bottom: 0px;
	margin-left: -1px;
}
.header .menu UL.menu-list LI.menu-list-mx2 {
	WIDTH: 72px
}
.header .menu UL.menu-list LI.menu-list-mx3 {
	WIDTH: 69px
}
.header .menu UL.menu-list LI.menu-list-mm {
	WIDTH: 82px
}
.header .menu UL.menu-list LI.menu-list-passport {
	WIDTH: 88px
}
.header .menu UL.menu-list LI.menu-list-lab {
	WIDTH: 101px
}
.header .menu UL.menu-list LI A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 2px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	HEIGHT: 34px;
	COLOR: #000000;
	PADDING-TOP: 0px
}



.header .menu UL.menu-list LI A SPAN {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 2px;
	DISPLAY: inline-block;
	CURSOR: pointer;
	PADDING-TOP: 1px;
		font-weight: bold;
}

.header .menu UL.menu-list  LI  A:hover {
	FONT-WEIGHT: normal;
	background-color: #8C4296;
	color: #FFFFFF;
	/*一级菜单滑动时的淡蓝色底宽度*/
	width: 105px;}

.header .menu UL.menu-list LI.current {
	height: 34px;
}

.header .menu UL.menu-list LI.current A {
	BACKGROUND: url(../img/menu-list-current-bg.gif) no-repeat left top; COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.header .menu UL.menu-list LI.current A SPAN {
	BACKGROUND: url(../img/menu-list-current-bg.gif) no-repeat right top
}
.header .menu UL.menu-list LI A:hover {
	WHITE-SPACE: nowrap;background-color: #8C4296;

	COLOR: #fff;
	TEXT-DECORATION: none;
}
.header .menu UL.menu-list LI A.hover SPAN {
	/* BACKGROUND: url(../img/menu-list-hover-bg.gif) no-repeat right 2px; */
	/* color: #00F;  */
}

.header .menu UL.menu-list LI UL.menu-sublist {
	Z-INDEX: 60;
	POSITION: absolute;
	PADDING:0px;
        /*二级菜单的宽度*/
	WIDTH: 144px;
	DISPLAY: none;
	TOP: 34px;
	LEFT: 2px;
	background-color: #F0E2FE;
	border: 1px solid #184a86;
	list-style-type: none;
}
.header .menu UL.menu-list LI.menu-list-bbs UL.menu-sublist {
	WIDTH: 153px
}
.header .menu UL.menu-list LI.menu-list-company UL.menu-sublist {
	LEFT: -90px
}
.header .menu UL.menu-list LI UL.menu-sublist LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 30px; WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; HEIGHT: 30px; BORDER-TOP: #184a86 1px solid;
}
.header .menu UL.menu-list LI.menu-list-company UL.menu-sublist LI {
	TEXT-ALIGN: right
}
.header .menu UL.menu-list LI UL.menu-sublist LI.menu-sublist-li1 {
	BORDER-TOP: 0px
}



.header .menu UL.menu-list LI UL.menu-sublist LI A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	HEIGHT: 30px;
	COLOR: #000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	PADDING-TOP: 0px;
	text-decoration: none;
	font-family: "宋体";
}
.header .menu UL.menu-list LI.hover UL.menu-sublist LI A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 139px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 0px;
}
.header .menu UL.menu-list LI.menu-list-company UL.menu-sublist LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 139px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
.header .menu UL.menu-list LI UL.menu-sublist LI A:hover {
	FONT-WEIGHT: normal;
	background-color: #663399;
	color: #FFFFFF;
	/*二级菜单滑动时的淡蓝色底宽度*/
	width: 128px;
}

#searchCurrent1 {
	BACKGROUND: url(../img/search1.gif) no-repeat left top; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}


#search{margin-top:5px; overflow:hidden;}
.searchform{width:590px;}
#txtKey{border:0 none;color:#bababa;float:left;font-size:12px;height:20px; line-height:20px; overflow:hidden;padding-left:87px;width:270px;background-position:0 0;}
#btnSearch{border:0;display:inline;float:left;height:27px;width:67px;background-position:-360px 0px; cursor:pointer;}
#fid_box{border:2px solid #e0e0e0; float:left; margin:1px 5px 0 0; text-align:center;}
#fid{border:1px solid #fff; padding:2px; color:#666; height:23px;}

.hottag{width:430px; height:30px; line-height:30px; text-align:left;}
.hottag a{padding:0 5px;}



/*
#main{margin-top:5px; overflow:hidden;}
.pagination{height:30px; line-height:30px;; text-align:center; clear:both; margin-top:10px;}
.w700{width:700px;}
.w300{width:300px;}
.w340{width:330px;}
.w400{width:394px;}
.w410{width:410px;}
.w250{width:250px;}
.w96{width:96%; margin:0 auto;}
.w98{width:98%; margin:0 auto;}
.h400{height:400px;}
.rb_top{height:6px;background-position:0 -35px;overflow:hidden;}
.rb_mid{border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5; height:100%; overflow:hidden;}
.rb_low{height:6px;background-position:0 -58px; overflow:hidden;}
*/

.w250{width:250px;}

.page_row {
	padding: 0px !important;
	width: 980px;
	overflow: hidden;
	background-color: rgb(255, 255, 255);
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
        margin-top:0px;
	clear: both;
}
.page_row .link {
	height: 100%;
	width: 100%;
	clear: both;
        margin-top:25px;
}
.link1 {
	padding: 0px;
	float: left;
	height: 25px;
	width: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 95px;
	background-image: url(../img/link1.gif);
	background-repeat: no-repeat;
	border: 1px solid #ececec;
}
.link2 {
	padding: 0px;
	float: left;
	height: 25px;
	width: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	background-image: url(../img/link2.gif);
	background-repeat: no-repeat;
	border: 1px solid #ececec;
}
.link3 {
	border: 1px solid #ececec;
	padding: 0px;
	float: left;
	height: 25px;
	width: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	background-image: url(../img/link3.gif);
	background-repeat: no-repeat;
}
.link4 {
	background-image: url(../img/link4.gif);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 75px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	border: 1px solid #ececec;
}
.link5 {
	background-image: url(../img/link5.gif);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 75px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.link6 {
	background-image: url(../img/link6.gif);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 75px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}

.link7 {
	padding: 0px;
	float: left;
	height: 25px;
	width: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	background-image: url(../img/link7.gif);
	background-repeat: no-repeat;
	border: 1px solid #ececec;
}

/*???Tab?л????*/
.list_bar {
	height: 20px;
	color: #FFF;
	line-height: 20px;
	text-indent: 10px;
	background-image: url(../img/listmenubg.gif);
	background-repeat: repeat-x;
	font-family: "????";
	font-size: 12px;
	font-weight: normal;
        margin-right:5px;
        padding:0px;
}

.list {height:205px;}

.list_content {
	padding: 6px; text-align: left;overflow:hidden;line-height:25px;
}
.tbtncon {
	background: url("../img/title_bg1.gif"); height: 29px;
}
.tbtncon li {
	width: 80px;
	height: 28px;
	text-align: center;
	color: rgb(51, 51, 51);
	line-height: 28px;
	text-decoration: none;
	border-right-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-right-style: solid;
	display: block;
	cursor: pointer;
	float: left;
	font-family: "????";
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	background-repeat: repeat-x;
}

.tbtncon li:hover {
	text-decoration: none;
	float: left;
	font-family: "????";
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.tbtncon li.curr {
	color: #FFF;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: rgb(255, 255, 255);
	background-image: url(../img/titlebg.gif);
	background-repeat: repeat-x;
}
.hot_news {
	width: 300px;
	float: left;
	border:none;
}
.h200 {
	height: 200px; overflow: hidden;
}
.h130 {
	height:100%;
	overflow: hidden;

}
.dis {
	display: block;
}
.tbtn1 {
	border: 1px solid rgb(204, 204, 204);
}
.cmd_news {
	width: 260px; float: right;
}
.undis {
	display: none;
}
.left {
	float: left;
}
.right {
	float: right;
}


/*??????л????*/
#picBox {
	width:703px;
	height:243px;
	overflow:hidden;
        float:left;
	position:relative;
	margin-left:5px;
        margin-top:auto;
        margin-bottom:auto;
        margin-right:auto;

}
#picBox ul#show_pic {
	margin:0;
	padding:0;
	list-style:none;
	height:243px;
	width:3575px;
	position:absolute;
}
#picBox ul#show_pic li {
	float:left;
	margin:0;
	padding:0;
	height:243px;
	width: 715px;
}
#picBox ul#show_pic li img {
	display:block;
}
#icon_num {
	position:absolute;
	bottom:0px;
	right:10px;
}
#icon_num li {
	float:left;
	width:15px;
	height:15px;
	list-style:none;
	color:#39F;
	text-align:center;
	cursor:pointer;
	padding:0;
	margin:0;
	margin-right:5px;
	background-image: url(../img/FA15567738.gif);
	background-repeat: no-repeat;
	background-position: -15px 0;
}
#icon_num li:hover, #icon_num li.active {
	color:#fff;
	background-image: url(../img/FA15567738.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#picBox_top {
	width:610px;
	height:205px;
	margin:50px auto;
	position:relative;
	overflow:hidden;
}
#picBox_top ul#show_pic_top {
	margin:0;
	padding:0;
	list-style:none;
	height:205px;
	width:610px;
	position:absolute;
}
#picBox_top ul#show_pic_top li {
	float:left;
	margin:0;
	padding:0;
	height:205px;
}
#picBox_top ul#show_pic_top li img {
	display:block;
}
#icon_num_top {
	position:absolute;
	bottom:0px;
	right:10px;
}
#icon_num_top li {
	float:left;
	background:url(images/FA15567738.gif) no-repeat -15px 0;
	width:15px;
	height:15px;
	list-style:none;
	color:#39F;
	text-align:center;
	cursor:pointer;
	padding:0;
	margin:0;
	margin-right:5px;
}
#icon_num_top li:hover, #icon_num_top li.active {
	background:url(images/FA15567738.gif) no-repeat 0 0;
	color:#fff;
}

/*????б?*/
.page_main_msg {
	width: 1044px;
        margin-bottom:15px;
}
.cycle_news_row {
	width: 1044px;
	text-align: center;
	margin-bottom:0px;
        margin-top:0px;
        margin-left:auto;
        margin-right:auto;
        padding:0px;
}

.cycle_news {
	margin-left: 0px;
        margin-right:6px;
        margin-top:6px;
        margin-bottom:0px;
	width: 253px;
	text-align: left;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
        padding:0px;}

.list_bar_left {
	float: left;
	width: 100px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.list_bar_right {
	float: right;
	width: 100px;
	padding: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
//????б????????
.menberList {
	width: 630px;
	height: 100%;
	float: left;
	margin: 0px;
	padding: 5px;
}
.menberListRight {
	height: 100%;
	width: 620px;
	float: right;
	border: 1px dashed #CCC;
        margin-bottom:10px;
}
//???????б??
.pictureList {
	width: 630px;
	height: 100%;
	float: left;
	margin: 0px;
	padding: 5px;
}
.pictureListRight {
	height: 100%;
	width: 50%;
	float: center;
	border: 1px dashed #CCC;
        margin-bottom:10px;
}
.pictureListPic {
	float: left;
	height: 95px;
	width: 30%;
	border: 1px solid #CCC;
        margin-bottom:10px;

}
.pictureNewsPic {
	border: 1px solid #CCC;
}
.pictureNewsTitle {
	height: 10px;
	width: 100%;
	float: left;
	font-family: "????";
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	display: block;
        padding:5px;
}
.pictureNewsInfo {
	float: left;
	margin-top: 5px;
	width: 100%;
	height: 60px;
	padding: 5px;
	font-family: "????";
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}



.menberPic {
	float: left;
	height: 95px;
	width: 77px;
	border: 1px solid #CCC;
        margin-bottom:10px;

}
.menberName {
	height: 10px;
	width: 620px;
	float: left;
	font-family: "????";
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	display: block;
        padding:5px;
}
.menberAbstract {
	float: left;
	margin-top: 5px;
	width: 620px;
	height: 60px;
	padding: 5px;
        color: #000;
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
.shrd h2,.left_div h2{height:30px; line-height:30px; padding-left:15px; font-size:14px; background:url(../img/jee.gif) 300px 0; border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5;}


.jdt{ margin:0px;float:right;display:block;padding:0px} 
.rb_mid .shrd{margin:5px auto;}
.shrd h2 a,.shrd h2 a:visited{background:url(../img/jee.gif) 0 -100px; color:#990000; padding-left:15px;}

ul.list{margin:5px;}
ul.list li{height:24px; line-height:24px; overflow:hidden; position:relative;}
ul.list li.toptext{height:90px;line-height:1.7em; border-bottom:dashed 1px #e5e5e5; padding-bottom:10px; margin-bottom:5px;}
ul.list li.toptext h3 a{display:block; font-size:14px; height:30px; line-height:30px; text-align:center; overflow:hidden;}
ul.list li.toptext img{width:80px; height:60px; display:block; padding:2px; border:solid 1px #e8e8e8; float:left; margin-right:10px;}
ul.list li span a,ul.list li span a:visited{color:#f54100;font-size:12px;}

.rb_mid .w300{border-right:solid 1px #e5e5e5;}

ul.topnews{line-height:1.6em; margin:5px;}
ul.topnews li.toptext{height:72px; overflow:hidden; padding-bottom:6px;margin-bottom:5px;}
ul.topnews li.toptext a{display:block; height:30px; line-height:30px; overflow:hidden;}
ul.topnews li.toptext a h3{text-align:center; font-weight:bold; font-size:16px; color:#f54100;}

ul.topnews li{height:24px; line-height:24px; overflow:hidden; position:relative;}
ul.topnews li span a,ul.topnews li span a:visited{color:#f54100;}
ul.topnews li em{position:absolute; right:0; top:0; padding-left:6px;color:#999999; font-size:11px;}
.line{border-bottom:dotted 1px #d7d7d7; padding-bottom:6px;}
.line-right{border-right:dotted 1px #dddddd;}



/*????????????*/
.rb_right_top{background-position:-500px -80px; height:30px;}
.rb_right_low{background-position:-500px -119px; height:6px; overflow:hidden;}
.rb_right_div{ border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5; height:100%; overflow:hidden;}
.rb_right_top h2{height:30px; line-height:30px; color:#993300;padding-left:15px;}
.rb_right_top h2 a,.rb_right_top h2 a:visited{background:url(../img/jee.gif) 0 -100px; color:#993300;padding-left:15px;}

/*????????????*/
.blue_right_top{background-position:-500px -190px; height:30px;}
.blue_right_low{background-position:-500px -228px; height:8px; overflow:hidden;}
.blue_right_div{border-left:solid 1px #bed8fe; border-right:solid 1px #bed8fe; height:100%; overflow:hidden;}
.blue_right_top h2{height:30px; line-height:30px; color:#993300;padding-left:15px;}
.blue_right_top h2 a,.blue_right_top h2 a:visited{background:url(../img/jee.gif) 0 -100px; color:#993300;padding-left:15px;}

/*?????????????*/
.pink_right_top{background-position:-230px -80px; height:30px;}
.pink_right_low{background-position:-230px -119px; height:8px; overflow:hidden;}
.pink_right_div{ border-left:solid 1px #fdd79d; border-right:solid 1px #fdd79d; height:100%; overflow:hidden;}
.pink_right_top h2{height:30px; line-height:30px; color:#993300;padding-left:15px;}
.pink_right_top h2 a,.pink_right_top h2 a:visited{background:url(../img/jee.gif) 0 -100px; color:#993300;padding-left:15px;}

/*??????????*/
ul.jctw{border:solid 1px #e5e5e5;height:100%; overflow:hidden;}
ul.jctw h2{height:33px; line-height:33px; padding-left:15px; font-size:14px; background:url(../img/bg1.jpg) repeat-x;}
ul.jctw h2 a,ul.jctw h2 a:visited{background:url(../img/jee.gif) 0 -100px; color:#990000; padding-left:15px;}
ul.jctw li{float:left; margin:5px;text-align:center;}
ul.jctw li img{display:block; width:143px !important; width:142px; height:98px; border:1px solid #ccc; padding:2px;}
ul.jctw li span{height:25px; line-height:25px;}

/*??????????????*/
dl.rmpl{width:94%; margin:0 auto; line-height:1.8em;}
dl.rmpl dt{margin:5px 0 5px;}
dl.rmpl dt span{color:#999;}
dl.rmpl dt a,dl.rmpl dt a:visited{color:#0066FF;font-size:12px;}
dl.rmpl dd.line{border-bottom:1px dashed #ccc;}

/*???????????*/
.left_top{background-position:0 -140px; height:30px;}
.left_low{background-position:0 -179px; height:6px; overflow:hidden;}
.left_div{border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5; zoom:1; overflow:hidden;padding-left:20px;padding-right:20px;padding-top:15px;padding-bottom:15px;}


.left_top h2{height:30px; line-height:30px; padding-left:15px; font-size:14px;}
.left_top h2 a,ul.ysyl h2 a:visited{background:url(../img/jee.gif) 10 -100px; color:#990000; padding-left:5px;}

/*???????????б????*/
ul.order{background:url(../img/num.gif) 8px 8px no-repeat; padding:3px 8px 0px 26px; overflow:hidden;}
ul.order li{height:24px; line-height:24px;}

/*???????б????*/
dl.list{height:86px;margin:3px;overflow:hidden;}
dl.list dt{float:right;width:150px; line-height:25px; font-size:13px; font-weight:800; color:#06c;}
dl.list dt a,dl.list dt a:visited{color:#f54100;}
dl.list dd.pic{float:left;}
dl.list dd.pic img{width:80px;height:80px;border:1px solid #ddd; padding:2px;}
dl.list dd.text{float:right; width:150px; line-height:20px;}

dl.zt{float:left; width:315px; margin:15px 10px 0 10px;}



dl.zt dt,dl.zt dd.text{width:215px;}

/*??????????б????*/
ul.list li.toptext2{height:86px; line-height:1.7em; border-bottom:dashed 1px #e5e5e5; padding-bottom:10px; margin-bottom:5px;}

ul.list dl.list{margin:3px;overflow:hidden;}
ul.list dl.list dt{float:right;width:200px;font-size:13px; font-weight:800; color:#06c;}
ul.list dl.list dt a,dl.list dt a:visited{color:#f54100;}
ul.list dl.list dd.pic{float:left;}
ul.list dl.list dd.pic img{width:110px;height:80px;border:1px solid #ddd; padding:2px;}
ul.list dl.list dd.text{float:right; width:200px; line-height:20px;}

ul.left_pic{height:100%; text-align:center; overflow:hidden;}
ul.left_pic li{width:156px; height:110px; float:left; margin:3px;}
ul.left_pic li img{display:block; width:140px; height:80px; margin-bottom:4px; border:1px solid #ccc; padding:1px;}

ul.right_pic{height:100%; text-align:center; overflow:hidden;}
ul.right_pic li{width:110px; height:110px; float:left; margin:3px;}
ul.right_pic li img{display:block; width:100px; height:80px; margin-bottom:4px; border:1px solid #ccc; padding:1px;}

.w340{width:755px;}
ul.w340 li.toptext{height:75px; overflow:hidden; padding-bottom:6px;margin-bottom:5px;}
ul.w340 li.toptext a{display:block; height:30px; line-height:30px; overflow:hidden; text-decoration:none;}
ul.w340 li.toptext a h3{text-align:center; font-weight:bold; font-size:16px; color:#f54100; width:1000px; background-color:#F7F7FF;}
ul.w340 li.toptext p{text-indent:2em; margin-top:5px;}

*/
/*.footer{text-align:center; line-height:2em;}
.footer a{margin:0 10px;}
*/

.foot {
	padding: 8px;
	width: 1008px;
        height:50px
	margin:0px;
}
.foot_msg {
	width: 100%;
	line-height: 1.6em;
	font-size: 12px;
	font-family: "宋体";
	color: #333;
	text-align: center;
	vertical-align: middle;
        padding:0px;
        margin-top:25px;
        margin-bottom:50px;
}
/*???????*/
.position {height:30px; line-height:30px; background:url(../img/box_bg.png); border:1px solid #EAEAEA; text-indent:10px;}

/*??????????*/
.prompt{width:500px; border:#ccc 1px solid; background:#F6F6F6; margin:100px auto; padding:5px;}
.prompt dl{background:#fff;border:#ccc 1px solid; margin:0; padding:0 10px 0; font:16px;}
.prompt dl dt{height:55px;line-height:55px;background:url(../img/prompt.jpg) 20px 10px no-repeat; border-bottom:1px solid #ccc;}
.prompt dl dd{line-height:30px;font-size:12px;}
.prompt dl dd a{color:#0033FF;}
.prompt dl dd.msg{height:40px;line-height:40px; font-size:18px; font-weight:bold;}


/*????????*/
.w96 h1{min-height:60px; line-height:60px; color:#000; font-size:26px; text-align:center;}
.msgbar{height:30px; line-height:30px; text-align:center; border-bottom:#ccc 1px solid; color:#999;}
.summary{width:90%; line-height:1.8em; text-indent:20px; font-size:14px; border:#59ACFF 1px solid; background:#ECF5FF; margin:15px auto; padding:8px;}
.content{line-height:1.8em; font-size:12px; color:#000; margin-top:10px;min-height:100%;}
.pagebar{height:30px;line-height:30px; text-align:center;}
.tags{width:90%; line-height:1.8em; border:#FF6633 1px dashed; background:#FFFFCC; margin:15px auto; padding:8px;}
.tags a{margin:5px;}

.other{height:60px; text-align:center; border-top:#ccc 1px solid; padding-top:10px;}
.ding{width:52px; height:51px; background:url(../img/ding.gif) no-repeat center top; margin:5px; color:#217AB3; font-weight:bold; font-size:12px; line-height:23px; font-family: Georgia, "Times New Roman", Times, serif; cursor:pointer;}
.cai{width:52px; height:51px; background:url(../img/cai.gif) no-repeat center top; margin:5px; color:#f60; font-weight:bold; font-size:12px; line-height:23px; font-family: Georgia, "Times New Roman", Times, serif; cursor:pointer;}
.ding p,.cai p{display:block; font-weight:700;}
.other ul{float:left; margin-left:10px;}
.other ul li{height:26px; line-height:26px; text-align:left;}

.comment,.related{margin-top:5px;}
.comment h2,.related h2,.rb_right_div h2{height:33px;line-height:33px;padding-left:15px;font-size:12px;background:url(../img/bg1.jpg) repeat-x;border-top:#eee 1px solid;}
.comment h2 span,.related h2 span,.rb_right_div h2 span{background:url(../img/jee.gif) 0 -100px; color:#990000; padding-left:15px;}
.comment h2 a{font-size:12px;}
.comment h2 em{color:#f54100;}
.cinput{width:560px; height:80px; border:1px solid #ccc;}
.yinput{width:500px; height:22px; border:1px solid #ccc;}

.rb_right_div div.w98{min-height:100px;}
.rb_right_div div.w98 dl.list dt{float:right;width:146px; line-height:25px; font-size:13px; font-weight:800; color:#06c;}
.rb_right_div div.w98 dl.list dd.text{float:right; width:146px; line-height:20px;}

/*????????*/
.search_msg{height:30px; line-height:30px; margin:10px 0 10px; border-bottom:#ccc 1px solid; font-weight:bold;}
dl.list3{border-bottom:1px dashed #ccc; line-height:1.8em; padding:10px 0 10px;}
dl.list3 dt{height:30px;}
dl.list3 dt span a,dl.list3 dt span a:visited{font-size:12px; color:#ff3300;}
dl.list3 dt a,dl.list3 dt a:visited{font-size:12px; color:#0033FF;}
dl.list3 dt a:hover{font-size:12px; color:#ff3300;}
dl.list3 dd{color:#000;}
dl.list3 dd.zy{height:50px; text-indent:20px; text-indent:20px; color:#999;}

/*???????*/
.taglist ul{width:600px; margin:5px auto; list-style:circle;}
.taglist ul li{width:140px; height:30px; padding-left:5px; font-size:14px; float:left;}

/*????????*/
ul.down_top{list-style:none;}
ul.down_top li{width:100px; text-align:center; float:left;}
ul.down_top li.name{width:365px;font-weight:bold;text-align:left;}
.img_border {border:1px solid #ccc; padding:2px;}
ul.blocklist li{height:25px; line-height:25px;}

/*???????????*/
.gb_logo{margin:10px 0 10px; padding-bottom:10px; border-bottom:#ccc 1px solid;}
dl.gb{border-bottom:1px dashed #ccc; line-height:1.8em;}
dl.gb dt{line-height:30px;font-size:12px;}
dl.gb dt span {color:#ff3300; margin-right:10px;}
dl.gb dd{text-indent:10px;}
dl.gb dd.relpy{margin-top:10px;color:#006600;}